Subject: Re: Toshi leaving...
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jun 1996 06:11:35 +0900

Milton Ferguson writes:
| >
| >From: Toshifumi Yoshida <[email-masked]>
| >
| >For the time being, unsubscribe me from the Ranma mailing list. At least
| >until I can see the subject line other then "1 hour matome okuri"...
| >
| >And if someone would let me know after it comes back, I'd appreciate it.
| >Seeya all around,
| >--------> Toshi
| 
| 	Certainly looks like Toshi, that Viz Video Guy to me.  I am probably
| way out of line here, but shouldn't that little problem which set off this damn
| mode be corrected by now?

I think it is corrected, but I'm not sure.
That address that was sending all of the messages back
was never registered on this ML on the first place.
I had no idea who it was, or why that person was
receiving mails from the ranma ML.  For all I know,
they still are receiving mails.

| I find it rather sad when Toshi wants nothing to do
| with the Ranma ML until it gets off "1 hour matome okuri" mode.

It does not take much effort to read and write mails for
matome okuri.  If people don't want to put that much effort
in reading mails from a ML, I don't want them on the ML.
Even in non-matome okuri mode, I would like to see the
people put the same kind of effort in writing mails.

I'm going to keep things in this mode for now.
If someone wants to run the Ranma ML in normal mode
I would be happy to send the list of subscribers.
--
Hitoshi Doi, Toshi Nibunnoichi                                  [email-masked]
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.tcp.com/doi/doi.html                             [email-masked]